import request from '@/utils/request';
//获取基础数据报表
export const getCoreData = (data) => {
  return request.request({
    url: '/tgb/api/v1/data/get',
    method: 'post',
    data,
  });
};
// 获取今日登陆人数接口
export const getTodayUserData = (params) => {
  return request.request({
    url: '/tgb/api/v1/data/user/today',
    method: 'get',
    params,
  });
};
//获取今日新用户
export const getNewUserData = (params) => {
  return request.request({
    url: '/tgb/api/v1/data/user/new',
    method: 'get',
    params,
  });
};
// 获取充值总额
export const getPayData = (params) => {
  return request.request({
    url: '/tgb/api/v1/data/pay/all',
    method: 'get',
    params,
  });
};
// 获取本月充值总额
export const getMonthPayData = (params) => {
  return request.request({
    url: '/tgb/api/v1/data/pay/month',
    method: 'get',
    params,
  });
};
